EULB-DESCRIBE-INSTANCE-HEALTH(1)

NAME
eulb-describe-instance-health - Show the state of instances registered with a load balancer

SYNOPSIS
eulb-describe-instance-health [--instances INSTANCE1,INSTANCE2,...]

[--show-long] [--show-empty-fields]
    [-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] ELB

DESCRIPTION
Show the state of instances registered with a load balancer

  positional arguments:

ELB name of the load balancer to describe instances for (required)

  optional arguments:

--instances INSTANCE1,INSTANCE2,...
    limit results to specific instances

--show-long
    show all of the instances' info

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    load balancing service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit